//------------------------------------------------------------------------------
// <copyright company="Telligent Systems">
//     Copyright (c) Telligent Systems Corporation.  All rights reserved.
// </copyright> 
//------------------------------------------------------------------------------

using System.Reflection;

[assembly: AssemblyTitle("Community Server :: SearchBarrel")]
[assembly: AssemblyDescription("Search Solution for Community Server")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Telligent Systems, Inc.")]
[assembly: AssemblyProduct("CommunityServer.Components.SearchBarrel")]
[assembly: AssemblyCopyright("Copyright 2005 (C) Telligent Systems, Inc.")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]		
[assembly: AssemblyDelaySign(false)]
[assembly: AssemblyKeyFile("")]
[assembly: AssemblyKeyName("")]
